c_dsgeti(3NCARG)

NAME
c_dsgeti - Retrieves the value of an internal parameter of type int.

FUNCTION PROTOTYPE
void c_dsgeti(char *, int *);

SYNOPSIS
c_dsgeti (char *pnam, int *ival)

DESCRIPTION

pnam
    A string that specifies the name of the parameter to get. The name must appear as the first three characters of the string.

ival
    *ival will be the value currently assigned to the control parameter whose name is pointed to by pnam.

USAGE
This routine allows you to retrieve the current value of Dsgrid parameters. For a complete list of parameters available in this utility, see the dsgrid_params man page.

ACCESS
To use c_dsgeti, load the NCAR Graphics library ngmath.

SEE ALSO
c_dsgrid, c_dsgrid_params, c_dsgrid2s, c_dsgrid3s, c_dsgrid2d, c_dsgrid3d, c_dspnt2s, c_dspnt2d, c_dspnt3s, c_dspnt3d, c_dsseti.

Complete documentation for Dsgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/dsgrid/dshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.